.header-ny .top-notice a{color: #333;}
.header-cfff .top-notice a{color: #333;}
.header-ny .logo img{display: none;}
.header-ny .logo .fix-logo{display: block;}
@media only screen and (max-width: 1150px) {
	.header-ny .logo .fix-logo{display: none;}
	.header-ny .logo .wap-logo{display: block;}
}

.head-sear-grid .sear-block .weahter-grid img {
    width: 20px;
    height: 20px;
}

.shop-mendian-detail .text-right{min-height: 500px;}

.top-notice .laba.cur::after{display:none;}

.page-box .page-inner .current{
	ont-size: 18px;
    color: #97979B;
    margin: 0 5px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    justify-content: center;
    border: 1px solid #D5D5D5;
    border-radius: 6px;
}

/*商家地图先隐藏*/
.tran-tab-item ul .right-slot{display: none;}
.shop-mendian-detail .shopmap{display: none;}

.conetent-tran-city .text .s-map{width: 80%;
  display: block;
  position: relative;}
.conetent-tran-city .text .s-map a{    width: 85%;
  height: 100%;
  display: block;}
.conetent-tran-city .text .s-map a img{width: 100%;}
.conetent-tran-city .text .s-map a p{
  width: 100%;
  display: block;
  text-align: center;
  padding-top: 10px;
}
.conetent-tran-city .text .s-map a span{
  width: 85%;
  height: 93%;
  display: block;
  position: absolute;
  top: 0;
  background: rgba(0,0,0,0.3);
  border: 2px solid #a62255;
  opacity: 0;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 27;
}
.conetent-tran-city .text .s-map a:hover span{
  opacity: 1;
}

@media only screen and (max-width: 480px) {
	.page-box .page-inner a {
		
		font-size: 14px;
		width: 30px;
		height: 30px;
		line-height: 30px;

	}
	.page-box .page-inner .current {
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
}





